<?php

ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";

//    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text'   class='form-control form text-right srno'       name='srno_$ctr'       value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form item select2 fetchpart_$ctr' name='item_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gitem = mysqli_query($conn, "SELECT `code`,`name` FROM `item` order by name")or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[code]'>$item[name]</option>";
    }
    Echo "</select>";
    echo "</td>";
    Echo "<td><input type='number' class='form-control form text-right qty'     name='qty_$ctr'     value='0' step='any'></td>";
    Echo "<td><input type='number' class='form-control form text-right rate'    name='rate_$ctr'    value='0' step='any'></td>";
    Echo "<td><input type='number' class='form-control form amount text-right amount'  name='amount_$ctr'  value='0' step='any' readonly></td>";
    Echo "<td><input type='number' class='form-control form text-right cdiscperc' name='cdiscperc_$ctr'  value='0' step='any' format='#.00'>"
    . "<input type='hidden' class='form-control form text-right cdiscamt' name='cdiscamt_$ctr'  value='0' step='any' readonly></td>"
    . "<input type='hidden' class='form-control form' name='subvouch_$ctr'  value='0' step='any'></td>"
    . "<input type='hidden' class='form-control form' name='kotprint_$ctr'  value='0' step='any'></td>";
    Echo "<td><input type='number' class='form-control form text-right total'    name='total_$ctr'  value='0' step='any' readonly></td>";
    Echo "<td><input type='remtran' class='form-control form remtran'            name='remtran_$ctr'  value='' maxlength='15'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
